Subject: Re: URGENT and IMPORTANT: Communication on behalf of Professor Michel Kazatchkine
From: "Conrad Chahary" <[email-masked]>
To: David Sergeenko
Cc: Anna Iatsenko <[email-masked]>;
Date: Mon, 28 May 2018 09:10:01 +0200

Dear Madam, dear Sir,

I hope this message finds you well.

I am writing to inquire with respect to the reception of my last email, sent out to you on 22 May. As the date of the trip is fast approaching, I was wondering whether you have had an opportunity to consider our request for meeting.

I thank you kindly for your assistance and look forward to your reply.

With kind regards,

Conrad

Conrad Chahary

Policy Associate
Global Commission on Drug Policy

www.globalcommissionondrugs.org

T: +41 22 908 4375
Rue Rothschild 20, PO BOX 1672

1211 Geneva 1

Switzerland

On Tue, May 22, 2018 at 5:40 PM, Conrad Chahary <[email-masked]> wrote:

Dear Madam, dear Sir,

Please find attached to this email a letter to the attention of The Honorable Minister Mr. David Sergeenko, sent by Professor Michel Kazatchkine, Commissioner of the Global Commission on Drug Policy and former Executive Director of the Global Fund to Fight AIDS, Tuberculosis and Malaria, regarding a request for a meeting on either the 11th or the 12th of June.

As an annex to this email, please find a list of our Commissioners and the brochure entitled Pathways to Drug Policies that Work: Putting Governments in Control.

Please note that you will also receive a hard copy of the documents in attachment via the Mission of Georgia in Geneva, Switzerland.

I thank you for your attention and kind assistance and look forward to hearing from you soon.

With kind regards,

Conrad

Conrad Chahary

Policy Associate
Global Commission on Drug Policy

www.globalcommissionondrugs.org

T: +41 22 908 4375
Rue Rothschild 20, PO BOX 1672

1211 Geneva 1

Switzerland